/*===================
    Content boxes
=========================*/
/* breakpoints */
/*===================
    Content boxes
=========================*/
/*===================
    Content boxes
=========================*/
@media (min-width: 768px) {
  .similar-stories-main h2 {
    text-align: left;
    border-bottom: 1px solid #9d9d9d;
    padding-bottom: 15px;
  }
  .similar-stories-main ul {
    padding: 20px 0 20px;
  }
}

@media (min-width: 1199px) {
  .similar-stories-main ul li {
    padding: 0 0 22px;
  }
}

.similar-stories-main .recipe-card-description {
  color: #3F3F3F !important;
}

@media only screen and (max-width: 767px) {
  .similar-stories-main .recipe-card-description {
    font-size: 18px !important;
  }
}

.similar-stories-main h6 {
  padding-bottom: 5px;
  margin-bottom: 20px;
  border-bottom: 1px solid #000000;
}

.similar-stories-main ul li .similar-stories-image-content {
  display: block;
  text-decoration: none;
}

.similar-stories-main ul li .similar-stories-image-content :after {
  content: "";
  display: block;
  clear: both;
}

.similar-stories-main .img img {
  width: 100%;
}

@media (min-width: 768px) {
  .similar-stories-main ul li .similar-stories-image-content .img {
    width: 100%;
    height: auto;
    float: none;
  }
  .similar-stories-main ul li .similar-stories-image-content .data {
    width: 100%;
    float: none;
    padding: 0px 0 0;
  }
}

@media only screen and (max-width: 767px) {
  .similar-stories-main ul li {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .similar-stories-main ul li .similar-stories-image-content {
    padding: 15px 0px;
  }
  .similar-stories-main ul li .similar-stories-image-content .img {
    float: left;
    width: 50%;
    overflow: hidden;
  }
  .similar-stories-main ul li .similar-stories-image-content .data {
    float: left;
    width: 50%;
    padding: 0px 0 0 15px;
    box-sizing: border-box;
  }
}

@media only screen and (max-width: 991px) and (min-width: 320px) {
  .similar-stories-main {
    width: 100%;
  }
  .similar-stories-main ul {
    display: flex;
    flex-wrap: wrap;
  }
  .similar-stories-main ul li .similar-stories-image-content img {
    width: 100%;
  }
}

@media only screen and (max-width: 991px) and (min-width: 768px) {
  .similar-stories-main ul li {
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
  .similar-stories-main ul .similar-stories-image-content {
    padding: 15px 4px 0px 6px;
  }
}

@media only screen and (max-width: 1199px) and (min-width: 768px) {
  .similar-stories-main ul {
    display: flex;
    flex-wrap: wrap;
    padding: 20px 0 20px;
  }
  .similar-stories-main ul li {
    flex: 0 0 33.333333%;
    /* max-width: 32.333333%; */
    -webkit-box-flex: 0;
  }
  .similar-stories-main ul li a {
    padding: 15px 4px 0px 6px;
  }
  .similar-stories-main ul li a .img {
    width: 100%;
    height: 100%;
    float: none;
  }
  .similar-stories-main ul li a .img img {
    width: 100%;
  }
}
